<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.intellij.plugins.markdown.ui.floating.FloatingToolbar.Companion com.intellij.openapi.actionSystem.ActionToolbar createImmediatelyUpdatedToolbar$intellij_markdown_core(com.intellij.openapi.actionSystem.ActionGroup, java.lang.String, javax.swing.JComponent, boolean, kotlin.jvm.functions.Function1&lt;? super com.intellij.openapi.actionSystem.ActionToolbar,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.ui.floating.MarkdownFloatingToolbar MarkdownFloatingToolbar(com.intellij.openapi.editor.Editor, kotlinx.coroutines.CoroutineScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.ui.floating.FloatingToolbar FloatingToolbar(com.intellij.openapi.editor.Editor, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.ui.floating.FloatingToolbarCustomizableGroupProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.ui.floating.FloatingToolbar EDITOR_FLOATING_TOOLBAR">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.ui.floating.MarkdownFloatingToolbar">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.ui.floating.FloatingToolbar boolean hasIgnoredParent(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.ui.floating.AddFloatingToolbarTextEditorCustomizer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
</root>
